step_summary_achieved_of_goal={0}% of {1}
step_summary_auto_goal=Use Auto Goal
step_summary_manual_goal=Use Manual Goal
step_summary_calories_burned=Calories
step_summary_current_streak_label=Current Goal Streak
step_summary_date=Date
step_summary_desired_goal_period=This is my goal:
step_summary_edit_your_daily_goal=Edit Your Step Goal
step_summary_goal=Goal
step_summary_goal_changes_saved=Changes saved. Please sync your device now.
step_summary_longest_streak_label=Longest Goal Streak
step_summary_not_synced=Not Synced
step_summary_permanently=Until I Change It
step_summary_steps=Steps
step_summary_streak={0} days
step_summary_sync_your_device=Sync your device to see today's step data.
step_summary_synced=Synced
step_summary_today_only=Only for Today
step_summary_total=Total
step_summary_total_steps=Total Steps
step_summary_your_daily_goal=Your Daily Goal
